
QGIS Application - Feature request #3271

Implement option "Chain select" (without holding Ctrl down)

2010-11-30 06:51 AM - Anita Graser

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 13331

Description

The aim of this enhancement request is to make it easier to manually select many objects in a row. Currently, you have to keep Ctrl down

or you'll lose the selection and can't get it back ... very frustrating.

I think it would be best to add an option to enable "chain select", maybe under "Map Tools".

History

#1 - 2011-12-16 01:49 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:31 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:42 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Easy fix? set to No

#5 - 2018-07-22 11:16 PM - Anita Graser

- Resolution set to wontfix

- Description updated

- Status changed from Open to Closed
